<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.92850 </x-m>
      <y-m>  0.12694 </y-m>
      <z-m> -0.32668 </z-m>
      <pitch-deg>  45 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.73289 </x-m>
      <y-m>  0.12694 </y-m>
      <z-m> -0.36663 </z-m>
      <pitch-deg>  45 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.57652 </x-m>
      <y-m>  0.12694 </y-m>
      <z-m> -0.37354 </z-m>
      <pitch-deg>  45 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.41823 </x-m>
      <y-m>  0.11789 </y-m>
      <z-m> -0.38530 </z-m>
      <pitch-deg>  45 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
